%define	name	perl-Mail-Sendmail
%define	realname Mail-Sendmail
%define	version	0.79
%define	release	3mdk

Name:		%{name}
Summary:	Simple platform-independent mailer
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Development/Perl
Distribution:	Mandrake Linux
URL:		http://www.cpan.org
Source:		http://www.cpan.org/authors/id/M/MI/MIVKOVIC/%{realname}-%{version}.tar.bz2
BuildRequires:	perl-devel
Buildroot:	%{_tmppath}/%{name}-buildroot
BuildArch:	noarch
Requires:	perl


%description
Mail-Sendmail is a Perl module for sending mail through a sendmail SMTP
server.


%prep
%setup -q -n %{realname}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc Changes README Todo
%{_mandir}/*/*
%{perl_vendorlib}/Mail

%changelog
* Wed Aug 13 2003 Per yvind Karlsen <peroyvind@linux-mandrake.com> 0.79-3mdk
- rebuild for perl
- drop Prefix tag
- drop $RPM_OPT_FLAGS, noarch..
- don't use PREFIX
- use %%makeinstall_std macro

* Wed May 14 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.79-2mdk
- rebuild for new autoprov

* Thu Feb 13 2003 Franois Pons <fpons@mandrakesoft.com> 0.79-1mdk
- 0.79.

* Tue Jul 09 2002 Christian Belisle <cbelisle@mandrakesoft.com> 0.78-3mdk
- rebuild for new perl 5.8.0

* Mon Oct 15 2001 Stefan van der Eijk <stefan@eijk.nu> 0.78-2mdk
- BuildRequires: perl-devel

* Wed Jun 20 2001 Christian Belisle <cbelisle@mandrakesoft.com> 0.78-1mdk
- Added a Require.
- 0.78
- Clean up spec.
- Added the full URL for Source.

* Sun Jun 17 2001 Geoffrey Lee <snailtalk@mandrakesoft.com> 0.77-4mdk
- Rebuild for the latset perl.
- Remove hardcoded perl version in filelist stupidity.

* Tue Mar 13 2001 Jeff Garzik <jgarzik@mandrakesoft.com> 0.77-3mdk
- BuildArch: noarch
- add docs
- rename spec file and fix permission
- clean up spec a bit

* Mon Sep 18 2000 Vincent Danen <vdanen@mandrakesoft.com> 0.77-2mdk
- recompile for perl 5.600

* Tue Mar 7 2000 Vincent Danen <vdanen@linux-mandrake.com> 0.77-1mdk
- initial specfile
- bzip sources
